  host: !secret influxdb
  database: home_assistant
  username: !secret influxdb_user
  password: !secret influxdb_password
  max_retries: 3
  include:
    entities:
      - sensor.hygro_bathroom_parents_humidity
      - sensor.hygro_bathroom_parents_temperature
      - sensor.hygro_bathroom_kids_humidity
      - sensor.hygro_bathroom_kids_temperature
      - sensor.humidity_4 # Wohnzimmer
      - sensor.temperature_3 # Wohnzimmer
      - sensor.humidity_15 # Büro
      - sensor.temperature_14 # Büro
      - sensor.attic_humidity_2
      - sensor.attic_temperature_2
      # Youtube
      - sensor.youtube_beauty
      - sensor.youtube_beauty_videos
      - sensor.youtube_beauty_views
      - sensor.youtube_mtb
      - sensor.youtube_mtb_videos
      - sensor.youtube_mtb_views
      # Bitly
      - sensor.bitly_blog_bb
      - sensor.bitly_instagram_bb
      - sensor.bitly_impressum_bb
      - sensor.bitly_youtube_bb
      # Instagram
      - sensor.instagram_beauty
      - sensor.instagram_beauty_follows
      - sensor.instagram_beauty_media
      - sensor.instagram_fb
      - sensor.instagram_fb_follows
      - sensor.instagram_fb_media
      - sensor.instagram_franky
      - sensor.instagram_franky_follows
      - sensor.instagram_franky_media
      - sensor.instagram_mtb
      - sensor.instagram_mtb_follows
      - sensor.instagram_mtb_media
      - sensor.instagram_medieval
      - sensor.instagram_medieval_follows
      - sensor.instagram_medieval_media
      - sensor.instagram_lotte
      - sensor.instagram_lotte_follows
      - sensor.instagram_lotte_media
      - sensor.instagram_codedwithlove
      - sensor.instagram_codedwithlove_follows
      - sensor.instagram_codedwithlove_media